/* General */
body {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	color:#333;
}
body.itemid-110 #cs-1528971561366 {padding-bottom:0px;}
body.itemid-205 #cs-1528971561366 {padding-top:0px;}

/* Slideshow */
body #sppb-addon-1648094463089 .ui-title {
    font-family: Montserrat;
    font-weight: 900;
}

/* Copyright */
body .recommend {
  visibility:hidden;
}

/* Whatsapp Float */
body #tz-float .whatsapp_toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
    white-space: nowrap;
    line-height: 100%;
    padding: 8px 25px;
    border-radius: 10px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .06),0 2px 32px rgba(0, 0, 0, .16);
    transition: box-shadow 80ms ease-in-out,width .4s ease .2s;
	z-index: 9999999;
	background-color:#25d366;
	font-family:"Montserrat";
	font-weight:bold;
	font-family: 'Catamaran', sans-serif;
}
body #tz-float .whatsapp_toggle .whatsapp_image {
	background-image:url("../../../images/whatsapp.png");
	background-repeat: no-repeat;
	background-position: left center;
	width:25px;
	height:25px;
	margin-right:2px;
}
body #tz-float .whatsapp_toggle .whatsapp_image strong {
	display:none;
}
body #tz-float .whatsapp_toggle span,
body #tz-float .whatsapp_toggle span a:link,
body #tz-float .whatsapp_toggle span a:hover,
body #tz-float .whatsapp_toggle span a:visited,
body #tz-float .whatsapp_toggle span a:focus {
    color:#fff!important;
    font-size:14px;
    text-decoration:none;
    font-family:"Montserrat";
    margin-bottom:0px;
}
body #tz-float .whatsapp_toggle span i {
  margin-right:5px;
  font-size:20px;
}

/* Menu */
body .nav-submenu-container .nav-submenu > li, 
body .jddrop-content .megamenu-item .megamenu-menu li, 
body .nav-submenu, .astroid-mobile-menu .nav-child .menu-go-back, 
body .astroid-mobile-menu .nav-child .nav-item-submenu > a {
    font-family: Montserrat!important;
}
body #astroid-sticky-header {
  background-color: rgb(255, 255, 255);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

/* Category */
body #sppb-addon-wrapper-1661332698850 img {
    box-shadow: 2px 2px 10px #ced2dd;
    border: 0px solid #f3f3f3;
    padding: 0px;
}
body #sppb-addon-wrapper-1702921671110 img {
    box-shadow: 0px 5px 10px #ced2dd;
    border: 1px solid #eaeaea;
    padding: 10px;
	background-color:#fff;
}

/* Form */
body #cf_1 {
    color: #000;
}
body .convertforms .cf-control-group {
    padding-bottom: 20px;
}
body .convertforms .cf-label {
    color: #333;
    margin-bottom: 6px;
    display: block;
    line-height: 1.3;
    font-weight: normal;
}

/* Footer */
body #fms-1528971627712 {
    color: #f3f3f3;
}
body #fms-1528971627712 a {
    color: #f3f3f3;
}
body #sppb-addon-1660711823956 .uk-title {
    color: #fff !important;
}
body .astroid-footer, 
body .astroid-footer-section, 
body .jollyany-bottom-section {
    font-size: 14px!important;
    font-family: Montserrat!important;
}

/* Mobile */
@media (max-width: 598px) {
body .astroid-logo-text, 
body .astroid-logo-text > a.site-title {
    font-size: 14px !important;
    font-family: Poppins, Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 1.4em !important;
}
}

@media (max-width: 480px) {
body .astroid-logo-text, 
body .astroid-logo-text > a.site-title {
    font-size: 14px !important;
    font-family: Poppins, Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 1.4em !important;
}
}

